Subject: [Spridgets] AH Books

From: Bob Kitterer via Spridgets <[email-masked]>
Date: Tue, 18 Feb 2020 10:56:18 -0700

--===============8081531263124330735==
	boundary="Apple-Mail=_21D5014D-C3BF-4664-8B6C-18ABD76920F3"

--Apple-Mail=_21D5014D-C3BF-4664-8B6C-18ABD76920F3
Content-Transfer-Encoding: quoted-printable
	charset=us-ascii

Hi Folks,

I have reached that point in life where I have to down size.  In =
addition to both of my carsI have 18 books and some tech data on =
Healeys, Sprites and Midgets that are being sold but wanted to give list =
members first choice at a lower price.  If you are interested contact me =
off list and I will send you a list.

Thanks

Bob  Kitterer

1960 Austin Healey Sprite (Mk IV in disguise)
1966 Austin Healey Sprite Mk III (Trevor) - still in boxes
2013 Miata
2017 Mazda CX9

Pay it forward.
Thanks Frank

--Apple-Mail=_21D5014D-C3BF-4664-8B6C-18ABD76920F3
Content-Transfer-Encoding: 7bit
	charset=us-ascii

<html><head><meta http-equiv="Content-Type" content="text/html; charset=us-ascii"></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space;" class="">Hi Folks,<div class=""><br class=""></div><div class="">I have reached that point in life where I have to down size. &nbsp;In addition to both of my carsI have 18 books and some tech data on Healeys, Sprites and Midgets that are being sold but wanted to give list members first choice at a lower price. &nbsp;If you are interested contact me off list and I will send you a list.</div><div class=""><br class=""></div>Thanks<div class=""><br class=""><div class="">
<div style="color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space;" class="">Bob &nbsp;Kitterer<br class=""><br class="">1960 Austin Healey Sprite (Mk IV in&nbsp;disguise)<br class="">1966 Austin Healey Sprite Mk III (Trevor)&nbsp;- still in boxes<br class="">2013 Miata</div><div style="color: rgb(0, 0, 0); letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space;" class="">2017 Mazda CX9<br class=""><br class="">Pay it forward.<br class="">Thanks Frank</div>
</div>
<br class=""></div></body></html>
--Apple-Mail=_21D5014D-C3BF-4664-8B6C-18ABD76920F3--

--===============8081531263124330735==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============8081531263124330735==--